ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}


li {
    float: left;
}

h1 {
    margin-left: 60px;
    font-style: italic;
    font-size: 50px;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    margin-top: 40px;
    font-style: italic;
    margin-left: 125px;
    font-size: 20px;
}

.ul_class {
    position: fixed;
}

li h1 {
    color: white;
}

li a:hover {
    background-color: #111;
}

input {
    margin-top: 55px;
    margin-left: 30px;
    width: 100%;
    height: 60%;
}

/* .divclass {
    display: inline-block;
} */

/* .imgClass {
    height: 300px;
    width: 300px;
    margin-right: 50px;
    display: inline-block;


} */

.polaroid {
    background-color: white;
    width: 30%;
    display: inline-block;

}